/* -----------------------------------------------------
 * Layout settings
 * ----------------------------------------------------- */
/* -----------------------------------------------------
 * App-wide specs: colors, dimensions, etc.
 * Controller- and page-specific variables should be declared in
 * the controller-specific SASS stylesheet.
 * ----------------------------------------------------- */
/*
 * Utopia-specific SASS variables and mixins.
 */
/* Page layouts
 */
/* -----------------------------------------------------
 * Grids
 *
 * Programmatically generate the widths of elements that
 * belong in the grid.
 *
 * Usage:
 *
 * .container
 *   @include row
 *   .primary
 *     @include col(8)
 *     @include internal-margin
 *   .secondary
 *     @include col(4)
 *     @include last
 * .container
 *   @include row
 *   .tertiary
 *     @prepend(4)
 *     @include(4)
 *     @append(4)
 *
 * Inspired by:
 *   http://bjorkoy.com/2010/05/css-grids-with-sass/
 * ----------------------------------------------------- */
/* math magic */
/* create row div */
/* create a column div */
/* make an element span n columns */
/* the first and last columns in a row needs these */
/* prepend n blank columns */
/* append n blank columns */
/*
 * Book display styles.
 */
.blurb-main-site--no-controls-nav .main {
  padding-top: 0;
}

.header {
  background-color: white;
  box-shadow: 0px -15px 60px #757575;
  min-height: 100px;
}
.header .header--main {
  top: -5px;
}
.header .new-controls .controls__nav {
  height: 0;
}

.footer {
  margin-top: 0;
  bottom: 0;
  position: absolute;
}

@media (min-width: 769px) {
  .main,
  .inner-wrapper,
  .reg-and-login,
  .reg-and-login__col {
    min-height: 900px;
  }
}
@media (min-height: 900px) and (min-width: 769px) {
  .main,
  .inner-wrapper,
  .reg-and-login,
  .reg-and-login__col {
    height: 100vh;
  }
}
.reg-and-login {
  width: 100%;
}
.reg-and-login .form__control {
  border: 1px solid #e9e9e9;
}
.reg-and-login .btn {
  border: none;
  width: 100%;
  white-space: normal;
}
.reg-and-login .btn--border-black {
  background-color: white;
  letter-spacing: 1px;
  padding-top: 8px;
  padding-bottom: 7px;
  text-align: center;
  text-transform: uppercase;
  width: 80%;
}
.reg-and-login .btn--border-black:hover {
  color: white;
  background-color: black;
}
.reg-and-login .btn--border-black {
  margin: 20px auto 0;
}
.reg-and-login h2 + .btn--border-black {
  margin-top: 10px;
}

.reg-and-login__col {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 100px;
}
.reg-and-login__col:first-child {
  padding-top: 159px;
}
.reg-and-login__col:last-child {
  padding-top: 80px;
  padding-bottom: 200px;
}

.reg-and-login__subhead {
  font-family: futura-pt, sans-serif;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.reg-and-login__head {
  margin: 20px 0 0;
}

.reg-and-login__subhead {
  font-size: 1.2em;
}

.reg-and-login__tagline {
  font-size: 18px;
  line-height: 1;
  margin: 100px 20px;
  text-align: center;
}

.reg-and-login__head,
.reg-and-login__subhead,
.reg-and-login__copy {
  text-align: center;
}

.reg-and-login__copy {
  font-size: 14px;
}

.form__group__label {
  font-weight: bold;
}

.reg-and-login__sales-pitch {
  background: linear-gradient(to top left, #283f67, #283f67 40%, #2b426a);
}
.reg-and-login__sales-pitch.reg-and-login__sales-pitch--bookwright {
  background: #06274a;
}
.reg-and-login__sales-pitch.reg-and-login__sales-pitch--hero {
  min-height: 600px;
  background: url("/images/register-and-login/sales-pitch-hero-img.jpg") no-repeat;
  background-position: center;
  background-size: cover;
}
.reg-and-login__sales-pitch .reg-and-login__head {
  color: white;
}
.reg-and-login__sales-pitch .sales-pitch__image {
  height: auto;
  margin: -30px auto;
  max-width: 100%;
}
.reg-and-login__sales-pitch .sales-pitch__text {
  text-align: center;
  color: white;
  margin-bottom: 20px;
}
.reg-and-login__sales-pitch .sales-pitch__list {
  color: white;
}
.reg-and-login__sales-pitch .sales-pitch__list .lr-in-image {
  width: 30px;
}

.reg-and-login__form--login {
  margin-top: 25px;
}

.reg-and-login__lnk--forgot-pwd {
  float: right;
  font-size: 14px;
  margin-top: -2px;
}

.legal {
  font-size: 12px;
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 980px) {
  .legal {
    bottom: 25px;
    position: absolute;
    width: 70%;
  }
}
.legal a {
  white-space: nowrap;
}

.user-agreement {
  font-size: 14px;
  margin-bottom: 40px;
  text-align: left;
}

.fb-auth {
  text-align: center;
}
@media screen and (max-width: 980px) {
  .fb-auth {
    margin-bottom: 10px;
  }
}
.fb-auth .icon--facebook {
  color: #2da9e0;
  display: inline-block;
  font-size: 15px;
  height: 25px;
  width: 25px;
}
.fb-auth .icon--facebook:before {
  margin-top: 4px;
}
.fb-auth .fb-auth__btn {
  border: 2px solid black;
  color: black;
  width: 80%;
  display: inline-block;
  padding-top: 2px;
  padding-bottom: 2px;
}
@media screen and (min-width: 980px) {
  .fb-auth .fb-auth__btn {
    border: 1px solid black;
    width: 75%;
  }
}
.fb-auth .fb-auth__btn:hover {
  text-decoration: none;
  color: white;
  background-color: black;
}

.reg-and-login--login {
  display: none;
}

.getting_started__description {
  margin-bottom: 10px;
  margin-top: 15px;
}

.register-form .form__group--has-messaging {
  min-height: unset;
}
.register-form .form__group input {
  margin: 5px 0;
}

.reg-and-login__head {
  margin-top: 0;
  margin-bottom: 30px;
}

.form__group--password-field {
  margin-bottom: 10px;
}
.form__group--password-field .form__group__label-container {
  display: flex;
}
.form__group--password-field .form__group__label {
  flex: auto;
}
.form__group--password-field .form__group--password-field__show-hide {
  cursor: pointer;
  flex: initial;
  text-align: right;
  width: 40%;
}
.form__group--password-field .show-hide__img {
  margin-bottom: 3px;
}

.form__group--registration_page-field {
  display: none;
}

.reg-and-login__switch-page {
  margin: 20px 0;
}

.capcha__container {
  justify-content: center;
  display: flex;
  padding: 10px 0;
}

@media (min-width: 641px) {
  .reg-and-login__col {
    padding-left: 10%;
    padding-right: 10%;
  }
}
@media (min-width: 769px) {
  .reg-and-login {
    display: flex;
  }

  .reg-and-login__col {
    flex: 1;
    width: 50%;
  }
  .reg-and-login__col:last-child {
    padding-top: 159px;
    padding-bottom: 100px;
  }
}
